


body{
  font-family:  Comic Sans MS, Arial, sans-serif;
  background-image:  url("backgrounds/paper.gif");
}

a{
  text-decoration:  none;
  display:  block;
}

p a {
  display:  inline;
}

a:hover{
  background-color: white;
  color: blue;
}


h2 {
  font-size:  32;
}
h3 {
  font-size:  22;
}


#heading{
  border: thick solid brown;
  max-width:  55%;
  margin: auto;
 }

#heading h1{
  font-size: 42pt;
}

#heading h2{
  font-size:  32pt;

}

#heading ul {
  list-style: none;
  margin:  0px;
  padding:  0px;
}

#heading li {
  border:  1px solid brown;
  font-size:  32pt;

}


#top{
  border: thick solid brown;
  padding:  5px;
  margin-left: 5em;
  margin-right: 3em;
  font-size:  x-large;
}

#top ul {
  list-style: none;
  margin:  0px;
  padding:  0px;
}

#top li {
  border:  thin solid brown;
  margin-top:  1em;
}


#bottom{
  border: thick solid brown;
  padding:  5px;
  position:  relative;
  max-width:  50%;
  margin:  auto;
  clear:  both;
}


#main{
  border: none;
  margin:  auto;
  padding:  10px;
}

#main hr{
  border:  solid brown;
  margin:  5px;
}

#main ul{
  list-style: none;
  text-indent: 5em;
}

#main li {
  border:  none;
  margin-top:  1em;
}


#main h2 {
  font-size: 32pt;
}

#main h3 {
  font-size:  22pt;
}



